application.args=
do.depend=false
do.jar=true
file.reference.java-jar=C:\\Program Files\\MATLAB71\\java\\jar
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=C:\\Program Files (x86)\\NetBeans 6.7 RC1\\java2\\modules\\ext\\jaxws21\\api:C:\\Program Files (x86)\\NetBeans 6.7 RC1\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Users\\Pedro\\.netbeans\\6.7rc1\\build.properties
